<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<header class="header">
    <a href="#" class="header-logo">
        <img src="./img/logo-header.png" width="27" height="27" class="header-logo-img"/>
        Architect
    </a>
    <ul class="header-navigation">
        <li class="header-navigation-item">Home</li>
        <li class="header-navigation-item">Architecture design</li>
        <li class="header-navigation-item">Strange Buildings</li>
        <li class="header-navigation-item">MAGAZINE</li>
        <li class="header-navigation-item">BLOG</li>
        <li class="header-navigation-item">NEWS</li>
    </ul>
    <img src="./img/search-icon.png" class="header-search-icon" width="17" height="17">

</header>
<main class="main">
    <section class="main-laters-news">
        <h2 class="section-header color-white">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
        <div class="main-laters-news-links">
            <a href="#" class="main-laters-news-links-item background-color-lightgreen">Subscribe Now</a>
            <a href="#" class="main-laters-news-links-item background-color-lightblue">Best Articles</a>
        </div>
    </section>
    <section class="main-popular">
        <h2 class="section-header color-lightblue">Most popular posts</h2>
        <ul class="main-popular-posts">
            <li class="main-popular-posts-item">
                <img src="./img/vanglo-house-11.png" class="main-popular-posts-item-img" width="370" height="259"/>
                <p class="main-popular-posts-item-text">Vanglo House By LWPAC in Canada</p>
            </li>
            <li class="main-popular-posts-item">
                <img src="./img/vanglo-house-6.png" class="main-popular-posts-item-img" width="370" height="260"/>
                <p class="main-popular-posts-item-text">Royal Blossom Hotel & Spa in USA</p>
            </li>
            <li class="main-popular-posts-item">
                <img src="./img/8049193541_1281644acb_o.png" class="main-popular-posts-item-img" width="370"
                     height="380"/>
                <p class="main-popular-posts-item-text">Sunrise Expanse Hotel in USA</p>
            </li>
            <li class="main-popular-posts-item">
                <img src="./img/p1_8.png" class="main-popular-posts-item-img" width="370" height="247"/>
                <p class="main-popular-posts-item-text">Sunset Shack Hotel in Spain</p>
            </li>
            <li class="main-popular-posts-item">
                <img src="./img/ringve-museum-1.png" class="main-popular-posts-item-img" width="370" height="290"/>
                <p class="main-popular-posts-item-text">Stargaze Resort & Spa in USA</p>
            </li>
            <li class="main-popular-posts-item">
                <img src="./img/7328272788_c5048326de_o.png" class="main-popular-posts-item-img" width="370"
                     height="380"/>
                <p class="main-popular-posts-item-text">Glorious Expanse Hotel in France</p>
            </li>
        </ul>
    </section>
    <section class="main-popular-clients">
        <h2 class="section-header color-white">our most popular clients</h2>
        <ul class="main-popular-clients-list">
            <li class="main-popular-clients-item">
                <img src="./img/most-popuar-national-post.png" alt="most-popuar-national-post" width="207" height="28">
            </li>
            <li class="main-popular-clients-item">
                <img src="./img/most-popuar-dryme.png" alt="most-popuar-dryme" width="135" height="49">
            </li>
            <li class="main-popular-clients-item">
                <img src="./img/most-popuar-house.png" alt="most-popuar-house" width="232" height="51">
            </li>
            <li class="main-popular-clients-item">
                <img src="./img/most-popuar-journy.png" alt="most-popuar-journy" width="141" height="52">
            </li>
        </ul>
    </section>
    <section class="main-top-rated">
        <h2 class="section-header color-lightblue">Top rated</h2>
        <ul class="main-top-rated-list">
            <li class="main-top-rated-list-item">
                <img src="./img/top-rated1.png" width="271" height="190" alt="top-rated1">
            </li>
            <li class="main-top-rated-list-item">
                <img src="./img/top-rated2.png" width="271" height="190" alt="top-rated2">
            </li>
            <li class="main-top-rated-list-item">
                <img src="./img/top-rated2.png" width="271" height="190" alt="top-rated2">
            </li>
            <li class="main-top-rated-list-item">
                <img src="./img/top-rated4.png" width="271" height="190" alt="top-rated4">
            </li>
            <li class="main-top-rated-list-item">
                <img src="./img/top-rated5.png" width="271" height="190" alt="top-rated5">
            </li>
            <li class="main-top-rated-list-item">
                <img src="./img/top-rated6.png" width="271" height="190" alt="top-rated6">
            </li>
            <li class="main-top-rated-list-item">
                <img src="./img/top-rated7.png" width="271" height="190" alt="top-rated7">
            </li>
        </ul>
    </section>
    <section class="main-hot-news">
        <h2 class="section-header color-lightblue">hot news</h2>
        <ul class="main-hot-news-list">
            <li class="main-hot-news-list-item">
                <img src="./img/hot-news1.png" class="main-hot-news-list-img" alt="hot-news1" width="483" height="259">
                <div class="main-hot-news-list-info">
                    <h4 class="main-hot-news-list-heading">Prophecy Hotel & Spa in Emirate</h4>
                    <p class="main-hot-news-list-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor</p>
                </div>
            </li>
            <li class="main-hot-news-list-item">
                <img src="./img/hot-news2.png" class="main-hot-news-list-img" alt="hot-news2" width="277" height="210">
                    <h4 class="main-hot-news-list-heading">Nebula Hotel in Spain</h4>
            </li>
            <li class="main-hot-news-list-item">
                <img src="./img/hot-news3.png" class="main-hot-news-list-img" alt="hot-news3" width="554" height="259">
                <div class="main-hot-news-list-info">
                    <h4 class="main-hot-news-list-heading">Western Pyramid Resort in Egypt</h4>
                    <p class="main-hot-news-list-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor</p>
                </div>
            </li>
            <li class="main-hot-news-list-item">
                <img src="./img/hot-news4.png" class="main-hot-news-list-img" alt="hot-news4" width="554" height="259">
                <div class="main-hot-news-list-info">
                    <h4 class="main-hot-news-list-heading">Grand Meadows Resort in Maldives</h4>
                    <p class="main-hot-news-list-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor</p>
                </div>
            </li>
            <li class="main-hot-news-list-item">
                <img src="./img/hot-news5.png" class="main-hot-news-list-img" alt="hot-news5" width="554" height="259">
                <div class="main-hot-news-list-info">
                    <h4 class="main-hot-news-list-heading">Wanderlust Resort in Tenerife</h4>
                    <p class="main-hot-news-list-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor</p>
                </div>
            </li>
            <li class="main-hot-news-list-item">
                <img src="./img/hot-news6.png" class="main-hot-news-list-img" alt="hot-news6" width="554" height="259">
                <div class="main-hot-news-list-info">
                    <h4 class="main-hot-news-list-heading">Twin Sanctuary Hotel in Great Britain</h4>
                    <p class="main-hot-news-list-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor</p>
                </div>
            </li>
            <li class="main-hot-news-list-item">
                <img src="./img/hot-news7.png" class="main-hot-news-list-img" alt="hot-news7" width="277" height="210">
                    <h4 class="main-hot-news-list-heading">Prism Hotel in Ireland</h4>
            </li>
            <li class="main-hot-news-list-item">
                <img src="./img/hot-news8.png" class="main-hot-news-list-img" alt="hot-news8" width="483" height="259">
                <div class="main-hot-news-list-info">
                    <h4 class="main-hot-news-list-heading">King's Shroud Resort in Spain</h4>
                    <p class="main-hot-news-list-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                        cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to
                        decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor</p>
                </div>
            </li>
        </ul>
    </section>
</main>
<footer class="footer">
    <section class="footer-section">
    <p class="footer-text">
        All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine
    </p>
<div class="footer-logo">
    <img src="./img/footer-logo1.png" alt="footer-logo1" width="38" height="24" class="footer-logo-first-item">
    <img src="./img/footer-logo2.png" alt="footer-logo2" width="64" height="16">
</div>
    </section>
</footer>
</body>
</html>

